{
  "submission_id": "3361919",
  "keywords": [
    {
      "keyword_id": "530560",
      "keyword_name": "ai generated",
      "contributed": "f",
      "submissions_count": "23854"
    },
    {
      "keyword_id": "267937",
      "keyword_name": "alphys",
      "contributed": "f",
      "submissions_count": "719"
    },
    {
      "keyword_id": "235",
      "keyword_name": "exhibitionism",
      "contributed": "f",
      "submissions_count": "13993"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103246"
    },
    {
      "keyword_id": "44174",
      "keyword_name": "hyper anus",
      "contributed": "f",
      "submissions_count": "746"
    },
    {
      "keyword_id": "45395",
      "keyword_name": "hyper ass",
      "contributed": "f",
      "submissions_count": "2241"
    },
    {
      "keyword_id": "837",
      "keyword_name": "monster",
      "contributed": "f",
      "submissions_count": "25928"
    },
    {
      "keyword_id": "672195",
      "keyword_name": "stable diffusion",
      "contributed": "f",
      "submissions_count": "6511"
    },
    {
      "keyword_id": "149972",
      "keyword_name": "toriel",
      "contributed": "f",
      "submissions_count": "3104"
    },
    {
      "keyword_id": "144817",
      "keyword_name": "undertale",
      "contributed": "f",
      "submissions_count": "10487"
    },
    {
      "keyword_id": "268086",
      "keyword_name": "undyne",
      "contributed": "f",
      "submissions_count": "564"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "18",
  "create_datetime": "2024-07-01 01:55:15.881171+00",
  "create_datetime_usertime": "01 Jul 2024 03:55 CEST",
  "last_file_update_datetime": "2024-07-01 01:36:37.447347+00",
  "last_file_update_datetime_usertime": "01 Jul 2024 03:36 CEST",
  "username": "red98765",
  "user_id": "459498",
  "user_icon_file_name": "356892_red98765_00012-3004335894.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/356/356892_red98765_00012-3004335894.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/356/356892_red98765_00012-3004335894.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/356/356892_red98765_00012-3004335894.png",
  "file_name": "5102964_red98765_00249-3274849971.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5102/5102964_red98765_00249-3274849971.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5102/5102964_red98765_00249-3274849971.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5102/5102964_red98765_00249-3274849971.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5102/5102964_red98765_00249-3274849971.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5102/5102964_red98765_00249-3274849971_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5102/5102964_red98765_00249-3274849971_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "71",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "118",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "178",
  "files": [
    {
      "file_id": "5102964",
      "file_name": "5102964_red98765_00249-3274849971.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5102/5102964_red98765_00249-3274849971.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5102/5102964_red98765_00249-3274849971.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5102/5102964_red98765_00249-3274849971.jpg",
      "mimetype": "image/png",
      "submission_id": "3361919",
      "user_id": "459498",
      "submission_file_order": "0",
      "full_size_x": "1352",
      "full_size_y": "800",
      "screen_size_x": "920",
      "screen_size_y": "544",
      "preview_size_x": "300",
      "preview_size_y": "178",
      "initial_file_md5": "0dad8040af76604eaa909c17ccc3b7e9",
      "full_file_md5": "7ddca12dfce17435ac77159dcd7aab3a",
      "large_file_md5": "11b68afc57135d1cd68d1f7bc7e06446",
      "small_file_md5": "363be489d89e7f0e5df78482420a3c61",
      "thumbnail_md5": "0cf5436b2cfce1876f518ff9113ff0ec",
      "deleted": "f",
      "create_datetime": "2024-07-01 01:36:37.447347+00",
      "create_datetime_usertime": "01 Jul 2024 03:36 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5102/5102964_red98765_00249-3274849971.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5102/5102964_red98765_00249-3274849971_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5102/5102964_red98765_00249-3274849971_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "71",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "118",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "178"
    }
  ],
  "pools": [
    {
      "pool_id": "95919",
      "name": "stable diffusion",
      "description": "made with stable diffusion",
      "count": "20",
      "submission_left_submission_id": "3355663",
      "submission_left_file_name": "5091401_red98765_00036-2963643160.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5091/5091401_red98765_00036-2963643160.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5091/5091401_red98765_00036-2963643160_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5091/5091401_red98765_00036-2963643160_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "53",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "88",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "131",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3417374",
      "submission_right_file_name": "5198331_red98765_00075-2685862983.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5198/5198331_red98765_00075-2685862983.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5198/5198331_red98765_00075-2685862983_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5198/5198331_red98765_00075-2685862983_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "85",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "142",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "213",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "95983",
      "name": "undertale",
      "description": "undertale",
      "count": "22",
      "submission_left_submission_id": "3399951",
      "submission_left_file_name": "5167881_red98765_comfyui_temp_ddayv_00133_.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5167/5167881_red98765_comfyui_temp_ddayv_00133_.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5167/5167881_red98765_comfyui_temp_ddayv_00133__noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5167/5167881_red98765_comfyui_temp_ddayv_00133__noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "72",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "120",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "180",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3242164",
      "submission_right_file_name": "4888860_red98765_00220-2872318089.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4888/4888860_red98765_00220-2872318089.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4888/4888860_red98765_00220-2872318089_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4888/4888860_red98765_00220-2872318089_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "93",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "156",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "234",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "parameters, \n\nbutt to you, hyper butt, hyper anus, hyper pussy, loli, in public, slave, to be sold, small body, small head, giant butt, take your pick, freckled butt, looking cute, chained together, three girls, huge butt, huge anus, standing on platform, humans, bright, <lora:alphys-v1-128-novelai:1>, <lora:toriel-v3-locon:1>, <lora:Undyne:1>, alphys, toriel, Undyne, wight butt, blue butt, yellow butt, a fish, a lizard, a goat, <lora:RedDataGirlAnimeBackgrounds:1>, sharp lines\nNegative prompt: looking at viewer, boring background, BadDream, badhandv4, BadNegAnatomyV1-neg, easynegative, FastNegativeV2, bad anatomy, extra people, (deformed iris, deformed pupils, mutated hands and fingers:1.4), (deformed, distorted, disfigured:1.3), poorly drawn, wrong anatomy, extra limb, missing limb, floating limbs, disconnected limbs, mutation, mutated, ugly, disgusting, amputation, signature, watermark, airbrush, photoshop, plastic doll, (ugly eyes, fused lips and teeth:1.2), text, cropped, out of frame, worst quality, low quality, jpeg artifacts, duplicate, morbid, mutilated, extra fingers, mutated hands, poorly drawn hands, poorly drawn face, blurry, dehydrated, bad proportions, extra limbs, cloned face, gross proportions, malformed limbs, missing arms, missing legs, extra arms, extra legs, fused fingers, too many fingers, long neck, masculine, obese, fat, caricature, body horror, mutant, facebook, youtube, food, lowres, error, username, extra boobs, 3d, anus pussy, extra anus, long torso, floating balls, extra balls, 4 or more balls, . hands behind head, boobs merged with belly, backward head, horn attached to tail, tail attached to horn, logo, gaping pussy, white void, boy, man, guy, neon light, painted, portrait\nSteps: 60, Sampler: Euler a, CFG scale: 8, Seed: 3274849971, Face restoration: CodeFormer, Size: 1040x616, Model hash: e49b1846f9, Model: indigoFurryMix_se02Vpred, Denoising strength: 0.25, Hires upscale: 1.3, Hires steps: 150, Hires upscaler: Latent, Lora hashes: \"alphys-v1-128-novelai: faeb23800194, toriel-v3-locon: f75bb6a98336, Undyne: 98c2dfad4886, RedDataGirlAnimeBackgrounds: 6fb1f9b6523c\"",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>parameters, <br /><br />butt to you, hyper butt, hyper anus, hyper pussy, loli, in public, slave, to be sold, small body, small head, giant butt, take your pick, freckled butt, looking cute, chained together, three girls, huge butt, huge anus, standing on platform, humans, bright, &lt;lora:alphys-v1-128-novelai:1&gt;, &lt;lora:toriel-v3-locon:1&gt;, &lt;lora:Undyne:1&gt;, alphys, toriel, Undyne, wight butt, blue butt, yellow butt, a fish, a lizard, a goat, &lt;lora:RedDataGirlAnimeBackgrounds:1&gt;, sharp lines<br />Negative prompt: looking at viewer, boring background, BadDream, badhandv4, BadNegAnatomyV1-neg, easynegative, FastNegativeV2, bad anatomy, extra people, (deformed iris, deformed pupils, mutated hands and fingers:1.4), (deformed, distorted, disfigured:1.3), poorly drawn, wrong anatomy, extra limb, missing limb, floating limbs, disconnected limbs, mutation, mutated, ugly, disgusting, amputation, signature, watermark, airbrush, photoshop, plastic doll, (ugly eyes, fused lips and teeth:1.2), text, cropped, out of frame, worst quality, low quality, jpeg artifacts, duplicate, morbid, mutilated, extra fingers, mutated hands, poorly drawn hands, poorly drawn face, blurry, dehydrated, bad proportions, extra limbs, cloned face, gross proportions, malformed limbs, missing arms, missing legs, extra arms, extra legs, fused fingers, too many fingers, long neck, masculine, obese, fat, caricature, body horror, mutant, facebook, youtube, food, lowres, error, username, extra boobs, 3d, anus pussy, extra anus, long torso, floating balls, extra balls, 4 or more balls, . hands behind head, boobs merged with belly, backward head, horn attached to tail, tail attached to horn, logo, gaping pussy, white void, boy, man, guy, neon light, painted, portrait<br />Steps: 60, Sampler: Euler a, CFG scale: 8, Seed: 3274849971, Face restoration: CodeFormer, Size: 1040x616, Model hash: e49b1846f9, Model: indigoFurryMix_se02Vpred, Denoising strength: 0.25, Hires upscale: 1.3, Hires steps: 150, Hires upscaler: Latent, Lora hashes: &quot;alphys-v1-128-novelai: faeb23800194, toriel-v3-locon: f75bb6a98336, Undyne: 98c2dfad4886, RedDataGirlAnimeBackgrounds: 6fb1f9b6523c&quot;</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "New ending",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "212"
}